#!/usr/bin/env xdg-open
[Desktop Entry]
Name=KMS Cube with Video
GenericName=Demo App
Icon=/usr/share/matrix-gui-2.0/apps/images/3d-icon.png
Type=Application
Exec=viddec3test /usr/share/ti/video/TearOfSteel-Short-1920x800.mov --kmscube --connector 16 --fps 24
Categories=3d
ProgramType=gui
